<root>
	<icons>
		<ap>ARMOR_PIERCING.png 0 0</ap>
		<ap_premium>ARMOR_PIERCING_PREMIUM.png 0 0</ap_premium>
		<ap_cr>ARMOR_PIERCING_CR.png 0 0</ap_cr>
		<he>HIGH_EXPLOSIVE.png 0 0</he>
		<he_premium>HIGH_EXPLOSIVE_PREMIUM.png 0 0</he_premium>
		<hc>HOLLOW_CHARGE.png 0 0</hc>
	</icons>
	<_15mm_AP_W_Mk1>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>12</id>
		<userString>#gb_vehicles:_15mm_AP_W_Mk1</userString>
		<icon>ap</icon>
		<price>1</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>15</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>9</armor>
			<devices>12</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_15mm_AP_W_Mk1>
	<_40mm_SAP>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>78</id>
		<userString>#gb_vehicles:_40mm_SAP</userString>
		<icon>ap</icon>
		<price>30</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>40</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>45</armor>
			<devices>54</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_40mm_SAP>
	<_40mm_APHV>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>79</id>
		<userString>#gb_vehicles:_40mm_APHV</userString>
		<icon>ap_cr</icon>
		<price>1<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>40</caliber>
		<isTracer>true</isTracer>
		<effects>smallAPCR</effects>
		<damage>
			<armor>35</armor>
			<devices>54</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_40mm_APHV>
	<_40mm_Mk2T>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>80</id>
		<userString>#gb_vehicles:_40mm_Mk2T</userString>
		<icon>he</icon>
		<price>15</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>40</caliber>
		<explosionRadius>0.35</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>60</armor>
			<devices>54</devices>
		</damage>
	</_40mm_Mk2T>
	<_40mm_AP>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>51</id>
		<userString>#gb_vehicles:_40mm_AP</userString>
		<icon>ap</icon>
		<price>30</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>40</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>45</armor>
			<devices>40</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_40mm_AP>
	<_40mm_APCR>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>52</id>
		<userString>#gb_vehicles:_40mm_APCR</userString>
		<icon>ap_cr</icon>
		<price>2<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>40</caliber>
		<isTracer>true</isTracer>
		<effects>smallAPCR</effects>
		<damage>
			<armor>40</armor>
			<devices>40</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_40mm_APCR>
	<_40mm_HE>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>68</id>
		<userString>#gb_vehicles:_40mm_HE</userString>
		<icon>he</icon>
		<price>15</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>40</caliber>
		<explosionRadius>0.35</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>60</armor>
			<devices>40</devices>
		</damage>
	</_40mm_HE>
	<_47mm_3pdrAP>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>21</id>
		<userString>#gb_vehicles:_47mm_3pdrAP</userString>
		<icon>ap</icon>
		<price>0</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>47</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>45</armor>
			<devices>64</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_47mm_3pdrAP>
	<_47mm_3pdrAPCR>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>22</id>
		<userString>#gb_vehicles:_47mm_3pdrAPCR</userString>
		<icon>ap_cr</icon>
		<price>2<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>47</caliber>
		<isTracer>true</isTracer>
		<effects>smallAPCR</effects>
		<damage>
			<armor>40</armor>
			<devices>64</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_47mm_3pdrAPCR>
	<_47mm_3pdrHE>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>23</id>
		<userString>#gb_vehicles:_47mm_3pdrHE</userString>
		<icon>he</icon>
		<price>0</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>47</caliber>
		<explosionRadius>0.47</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>60</armor>
			<devices>64</devices>
		</damage>
	</_47mm_3pdrHE>
	<_2pdr_AP_Mk.1T>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>4</id>
		<userString>#gb_vehicles:_2pdr_AP_Mk.1T</userString>
		<icon>ap</icon>
		<price>25</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>40</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>45</armor>
			<devices>54</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_2pdr_AP_Mk.1T>
	<_2pdr_AP_Mk.IXBT>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>74</id>
		<userString>#gb_vehicles:_2pdr_AP_Mk.IXBT</userString>
		<icon>ap</icon>
		<price>30</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>40</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>45</armor>
			<devices>54</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_2pdr_AP_Mk.IXBT>
	<_2pdr_APCNR_Mk.1>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>5</id>
		<userString>#gb_vehicles:_2pdr_APCNR_Mk.1</userString>
		<icon>ap_cr</icon>
		<price>3<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>40</caliber>
		<isTracer>true</isTracer>
		<effects>smallAPCR</effects>
		<damage>
			<armor>40</armor>
			<devices>54</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_2pdr_APCNR_Mk.1>
	<_2pdr_APCNR_Mk.2>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>75</id>
		<userString>#gb_vehicles:_2pdr_APCNR_Mk.2</userString>
		<icon>ap_cr</icon>
		<price>3<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>40</caliber>
		<isTracer>true</isTracer>
		<effects>smallAPCR</effects>
		<damage>
			<armor>40</armor>
			<devices>54</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_2pdr_APCNR_Mk.2>
	<_2pdr_HE_Mk.2>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>6</id>
		<userString>#gb_vehicles:_2pdr_HE_Mk.2</userString>
		<icon>he</icon>
		<price>15</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>40</caliber>
		<explosionRadius>0.35</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>60</armor>
			<devices>54</devices>
		</damage>
	</_2pdr_HE_Mk.2>
	<_2pdr_APSV_Mk.1>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>76</id>
		<userString>#gb_vehicles:_2pdr_APSV_Mk.1</userString>
		<icon>ap</icon>
		<price>40</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>40</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>45</armor>
			<devices>54</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_2pdr_APSV_Mk.1>
	<_2pdr_APSV_Mk.2>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>77</id>
		<userString>#gb_vehicles:_2pdr_APSV_Mk.2</userString>
		<icon>ap_cr</icon>
		<price>4<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>40</caliber>
		<isTracer>true</isTracer>
		<effects>smallAPCR</effects>
		<damage>
			<armor>40</armor>
			<devices>54</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_2pdr_APSV_Mk.2>
	<_47mm_3pdrAP_tutorial>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>2000</id>
		<userString>#gb_vehicles:_47mm_3pdrAP</userString>
		<icon>ap</icon>
		<price>0</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>47</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>15</armor>
			<devices>1</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_47mm_3pdrAP_tutorial>
	<_47mm_3pdrHE_tutorial>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>2001</id>
		<userString>#gb_vehicles:_47mm_3pdrHE</userString>
		<icon>he</icon>
		<price>0</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>47</caliber>
		<explosionRadius>0.47</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>70</armor>
			<devices>1</devices>
		</damage>
	</_47mm_3pdrHE_tutorial>
	<_6pdr_AP_MK_1T>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>7</id>
		<userString>#gb_vehicles:_6pdr_AP_MK_1T</userString>
		<icon>ap</icon>
		<price>45</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>57</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>90</armor>
			<devices>76</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_6pdr_AP_MK_1T>
	<_6pdr_APCR_MK_1T>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>8</id>
		<userString>#gb_vehicles:_6pdr_APCR_MK_1T</userString>
		<icon>ap_cr</icon>
		<price>6<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>57</caliber>
		<isTracer>true</isTracer>
		<effects>mediumAPCR</effects>
		<damage>
			<armor>80</armor>
			<devices>76</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_6pdr_APCR_MK_1T>
	<_6pdr_AP_Steel_HSCT>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>65</id>
		<userString>#gb_vehicles:_6pdr_AP_Steel_HSCT</userString>
		<icon>ap</icon>
		<price>35</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>57</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>90</armor>
			<devices>76</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_6pdr_AP_Steel_HSCT>
	<_6pdr_AP_Steel_NF>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>66</id>
		<userString>#gb_vehicles:_6pdr_AP_Steel_NF</userString>
		<icon>ap_premium</icon>
		<price>3<gold/>
		</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>57</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>80</armor>
			<devices>76</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_6pdr_AP_Steel_NF>
	<_6pdr_HE_Common>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>67</id>
		<userString>#gb_vehicles:_6pdr_HE_Common</userString>
		<icon>he</icon>
		<price>22</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>57</caliber>
		<explosionRadius>0.66</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>120</armor>
			<devices>76</devices>
		</damage>
	</_6pdr_HE_Common>
	<_6pdr_HE_MK_10T>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>14</id>
		<userString>#gb_vehicles:_6pdr_HE_MK_10T</userString>
		<icon>he</icon>
		<price>32</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>57</caliber>
		<explosionRadius>0.66</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>100</armor>
			<devices>76</devices>
		</damage>
	</_6pdr_HE_MK_10T>
	<_75mm_AP_HV_Mk1>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>71</id>
		<userString>#gb_vehicles:_75mm_AP_HV_Mk1</userString>
		<icon>ap</icon>
		<price>100</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_AP_HV_Mk1>
	<_75mm_APCR_HV_Mk3>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>72</id>
		<userString>#gb_vehicles:_75mm_APCR_HV_Mk3</userString>
		<icon>ap_cr</icon>
		<price>7<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mediumAPCR</effects>
		<damage>
			<armor>135</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_APCR_HV_Mk3>
	<_75mm_HE_HV_Mk2>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>73</id>
		<userString>#gb_vehicles:_75mm_HE_HV_Mk2</userString>
		<icon>he</icon>
		<price>56</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>75</caliber>
		<explosionRadius>1.06</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>100</devices>
		</damage>
	</_75mm_HE_HV_Mk2>
	<_75mm_AP_Mk1>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>31</id>
		<userString>#gb_vehicles:_75mm_AP_Mk1</userString>
		<icon>ap</icon>
		<price>56</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_AP_Mk1>
	<_75mm_APCR_Mk3>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>32</id>
		<userString>#gb_vehicles:_75mm_APCR_Mk3</userString>
		<icon>ap_cr</icon>
		<price>7<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mediumAPCR</effects>
		<damage>
			<armor>135</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_APCR_Mk3>
	<_75mm_HE_Mk2>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>33</id>
		<userString>#gb_vehicles:_75mm_HE_Mk2</userString>
		<icon>he</icon>
		<price>56</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>75</caliber>
		<explosionRadius>1.06</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>100</devices>
		</damage>
	</_75mm_HE_Mk2>
	<_76mm_HE_MkI>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>24</id>
		<userString>#gb_vehicles:_76mm_HE_MkI</userString>
		<icon>he</icon>
		<price>56</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>76</caliber>
		<explosionRadius>1.09</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>105</devices>
		</damage>
	</_76mm_HE_MkI>
	<_76mm_HEAT_MkI>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>25</id>
		<userString>#gb_vehicles:_76mm_HEAT_MkI</userString>
		<icon>hc</icon>
		<price>7<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>76</caliber>
		<isTracer>true</isTracer>
		<effects>mediumHollowCharge</effects>
		<damage>
			<armor>160</armor>
			<devices>105</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_76mm_HEAT_MkI>
	<_77mm_APCBC_Mk8T>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>48</id>
		<userString>#gb_vehicles:_77mm_APCBC_Mk8T</userString>
		<icon>ap</icon>
		<price>150</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>76.2</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>105</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_77mm_APCBC_Mk8T>
	<_77mm_APDS_Mk1T>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>49</id>
		<userString>#gb_vehicles:_77mm_APDS_Mk1T</userString>
		<icon>ap_cr</icon>
		<price>6<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>76.2</caliber>
		<isTracer>true</isTracer>
		<effects>mediumAPCR</effects>
		<damage>
			<armor>135</armor>
			<devices>105</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_77mm_APDS_Mk1T>
	<_77mm_HE_Mk1T>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>50</id>
		<userString>#gb_vehicles:_77mm_HE_Mk1T</userString>
		<icon>he</icon>
		<price>75</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>76.2</caliber>
		<explosionRadius>1.09</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>105</devices>
		</damage>
	</_77mm_HE_Mk1T>
	<_17pdr_AP_Mk3T>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>40</id>
		<userString>#gb_vehicles:_17pdr_AP_Mk3T</userString>
		<icon>ap</icon>
		<price>175</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>76.2</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>105</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_17pdr_AP_Mk3T>
	<_17pdr_APC_Mk4T>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>41</id>
		<userString>#gb_vehicles:_17pdr_APC_Mk4T</userString>
		<icon>ap_cr</icon>
		<price>8<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>76.2</caliber>
		<isTracer>true</isTracer>
		<effects>mediumAPCR</effects>
		<damage>
			<armor>135</armor>
			<devices>105</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_17pdr_APC_Mk4T>
	<_17pdr_HE_Mk1T>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>42</id>
		<userString>#gb_vehicles:_17pdr_HE_Mk1T</userString>
		<icon>he</icon>
		<price>75</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>76.2</caliber>
		<explosionRadius>1.09</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>105</devices>
		</damage>
	</_17pdr_HE_Mk1T>
	<_3inch_AP>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>85</id>
		<userString>#gb_vehicles:_3inch_AP</userString>
		<icon>ap</icon>
		<price>105</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>76.2</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>105</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_3inch_AP>
	<_3inch_APCR>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>86</id>
		<userString>#gb_vehicles:_3inch_APCR</userString>
		<icon>ap_cr</icon>
		<price>7<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>76.2</caliber>
		<isTracer>true</isTracer>
		<effects>mediumAPCR</effects>
		<damage>
			<armor>135</armor>
			<devices>105</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_3inch_APCR>
	<_3inch_HE>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>87</id>
		<userString>#gb_vehicles:_3inch_HE</userString>
		<icon>he</icon>
		<price>68</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>76.2</caliber>
		<explosionRadius>1.09</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>105</devices>
		</damage>
	</_3inch_HE>
	<_20pdr_AP_Mk1>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>45</id>
		<userString>#gb_vehicles:_20pdr_AP_Mk1</userString>
		<icon>ap</icon>
		<price>680</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>83.4</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>190</armor>
			<devices>118</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_20pdr_AP_Mk1>
	<_20pdr_APC_Mk2>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>46</id>
		<userString>#gb_vehicles:_20pdr_APC_Mk2</userString>
		<icon>ap_cr</icon>
		<price>10<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>83.4</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>160</armor>
			<devices>118</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_20pdr_APC_Mk2>
	<_20pdr_HE_Mk3>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>47</id>
		<userString>#gb_vehicles:_20pdr_HE_Mk3</userString>
		<icon>he</icon>
		<price>170</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>83.4</caliber>
		<explosionRadius>1.28</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>250</armor>
			<devices>118</devices>
		</damage>
	</_20pdr_HE_Mk3>
	<_90mm_AP_M318>
		<id>119</id>
		<userString>#gb_vehicles:_90mm_AP_M318</userString>
		<icon>ap</icon>
		<price>350</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>225</armor>
			<devices>122</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_90mm_AP_M318>
	<_90mm_APFSDS_T320>
		<id>120</id>
		<userString>#gb_vehicles:_90mm_APFSDS_T320</userString>
		<icon>ap_cr</icon>
		<price>8<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>190</armor>
			<devices>122</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_90mm_APFSDS_T320>
	<_90mm_HE_T340>
		<id>121</id>
		<userString>#gb_vehicles:_90mm_HE_T340</userString>
		<icon>he</icon>
		<price>210</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>90</caliber>
		<explosionRadius>1.46</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>270</armor>
			<devices>122</devices>
		</damage>
	</_90mm_HE_T340>
	<_25pdr_HE_Mk_1D>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>43</id>
		<userString>#gb_vehicles:_25pdr_HE_Mk_1D</userString>
		<icon>he</icon>
		<price>83</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>87.6</caliber>
		<explosionRadius>1.39</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>300</armor>
			<devices>115</devices>
		</damage>
	</_25pdr_HE_Mk_1D>
	<_25pdr_AP_Mk_1T>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>44</id>
		<userString>#gb_vehicles:_25pdr_AP_Mk_1T</userString>
		<icon>ap</icon>
		<price>83</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>87.6</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>210</armor>
			<devices>115</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_25pdr_AP_Mk_1T>
	<_25pdr_AP_Mk_1T_SC>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>84</id>
		<userString>#gb_vehicles:_25pdr_AP_Mk_1T_SC</userString>
		<icon>ap_premium</icon>
		<price>6<gold/>
		</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>87.6</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>180</armor>
			<devices>115</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_25pdr_AP_Mk_1T_SC>
	<_3.7inch_AP>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>88</id>
		<userString>#gb_vehicles:_3.7inch_AP</userString>
		<icon>ap</icon>
		<price>270</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>94</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>250</armor>
			<devices>135</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_3.7inch_AP>
	<_3.7inch_APCR>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>89</id>
		<userString>#gb_vehicles:_3.7inch_APCR</userString>
		<icon>ap_cr</icon>
		<price>8<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>94</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>210</armor>
			<devices>135</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_3.7inch_APCR>
	<_3.7inch_HE>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>90</id>
		<userString>#gb_vehicles:_3.7inch_HE</userString>
		<icon>he</icon>
		<price>180</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>94</caliber>
		<explosionRadius>1.58</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>330</armor>
			<devices>135</devices>
		</damage>
	</_3.7inch_HE>
	<_32pdr_AP_MkI>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>1</id>
		<userString>#gb_vehicles:_32pdr_AP_MkI</userString>
		<icon>ap</icon>
		<price>630</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>94</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>250</armor>
			<devices>135</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_32pdr_AP_MkI>
	<_32pdr_APCR_MkII>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>2</id>
		<userString>#gb_vehicles:_32pdr_APCR_MkII</userString>
		<icon>ap_cr</icon>
		<price>9<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>94</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>210</armor>
			<devices>135</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_32pdr_APCR_MkII>
	<_32pdr_HE_MkI>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>3</id>
		<userString>#gb_vehicles:_32pdr_HE_MkI</userString>
		<icon>he</icon>
		<price>250</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>94</caliber>
		<explosionRadius>1.58</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>330</armor>
			<devices>135</devices>
		</damage>
	</_32pdr_HE_MkI>
	<_3.7inch_HE_Mk3>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>29</id>
		<userString>#gb_vehicles:_3.7inch_HE_Mk3</userString>
		<icon>he</icon>
		<price>156</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>94</caliber>
		<explosionRadius>1.58</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>330</armor>
			<devices>130</devices>
		</damage>
	</_3.7inch_HE_Mk3>
	<_3.7inch_HE_Mk2>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>2002</id>
		<userString>#gb_vehicles:_3.7inch_HE_Mk3</userString>
		<icon>he</icon>
		<price>156</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>94</caliber>
		<explosionRadius>1.58</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>280</armor>
			<devices>90</devices>
		</damage>
	</_3.7inch_HE_Mk2>
	<_3.7inch_HEAT_Mk1>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>30</id>
		<userString>#gb_vehicles:_3.7inch_HEAT_Mk1</userString>
		<icon>hc</icon>
		<price>12<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>94</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>190</armor>
			<devices>130</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_3.7inch_HEAT_Mk1>
	<_105mm_APCR_L7>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>63</id>
		<userString>#gb_vehicles:_105mm_APCR_L7</userString>
		<icon>ap_cr</icon>
		<price>1200</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>350</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_APCR_L7>
	<_105mm_HE_L7>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>64</id>
		<userString>#gb_vehicles:_105mm_HE_L7</userString>
		<icon>he</icon>
		<price>950</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>105</caliber>
		<explosionRadius>1.91</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>440</armor>
			<devices>150</devices>
		</damage>
	</_105mm_HE_L7>
	<_105mm_HESH_L7>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>69</id>
		<userString>#gb_vehicles:_105mm_HESH_L7</userString>
		<icon>he_premium</icon>
		<price>10<gold/>
		</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>105</caliber>
		<explosionRadius>1.91</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>440</armor>
			<devices>150</devices>
		</damage>
	</_105mm_HESH_L7>
	<_105mm_HEAT_L7>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>104</id>
		<userString>#gb_vehicles:_105mm_HEAT_L7</userString>
		<icon>hc</icon>
		<price>10<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>300</armor>
			<devices>150</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_105mm_HEAT_L7>
	<_120mm_AP-T_L1A1>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>60</id>
		<userString>#gb_vehicles:_120mm_AP-T_L1A1</userString>
		<icon>ap</icon>
		<price>1060</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>120</caliber>
		<isTracer>true</isTracer>
		<effects>largeArmorPiercing</effects>
		<damage>
			<armor>400</armor>
			<devices>165</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_120mm_AP-T_L1A1>
	<_120mm_APDS_L1A1>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>70</id>
		<userString>#gb_vehicles:_120mm_APDS_L1A1</userString>
		<icon>ap_cr</icon>
		<price>9<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>120</caliber>
		<isTracer>true</isTracer>
		<effects>largeAPCR</effects>
		<damage>
			<armor>340</armor>
			<devices>165</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_120mm_APDS_L1A1>
	<_120mm_HE_L1A1>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>59</id>
		<userString>#gb_vehicles:_120mm_HE_L1A1</userString>
		<icon>he</icon>
		<price>1200</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>120</caliber>
		<explosionRadius>2.42</explosionRadius>
		<isTracer>true</isTracer>
		<effects>largeHighExplosive</effects>
		<damage>
			<armor>515</armor>
			<devices>165</devices>
		</damage>
	</_120mm_HE_L1A1>
	<_183mm_AP_Mk1>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>81</id>
		<userString>#gb_vehicles:_183mm_AP_Mk1</userString>
		<icon>ap</icon>
		<price>2250</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>182.9</caliber>
		<isTracer>true</isTracer>
		<effects>hugeArmorPiercing</effects>
		<damage>
			<armor>930</armor>
			<devices>244</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_183mm_AP_Mk1>
	<_183mm_HESH>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>82</id>
		<userString>#gb_vehicles:_183mm_HESH</userString>
		<icon>he_premium</icon>
		<price>17<gold/>
		</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>182.9</caliber>
		<explosionRadius>5.05</explosionRadius>
		<isTracer>true</isTracer>
		<effects>hugeHighExplosive</effects>
		<damage>
			<armor>1300</armor>
			<devices>244</devices>
		</damage>
	</_183mm_HESH>
	<_183mm_HE_Mk1>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>83</id>
		<userString>#gb_vehicles:_183mm_HE_Mk1</userString>
		<icon>he</icon>
		<price>1900</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>182.9</caliber>
		<explosionRadius>5.05</explosionRadius>
		<isTracer>true</isTracer>
		<effects>hugeHighExplosive</effects>
		<damage>
			<armor>1300</armor>
			<devices>244</devices>
		</damage>
	</_183mm_HE_Mk1>
	<QF_57x307R>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>65534</id>
		<userString>#gb_vehicles:QF_57x307R</userString>
		<icon>ap</icon>
		<price>0</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>57</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>90</armor>
			<devices>76</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</QF_57x307R>
	<Mk.II_CS>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>65535</id>
		<userString>#gb_vehicles:Mk.II_CS</userString>
		<icon>he</icon>
		<price>0</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>57</caliber>
		<explosionRadius>7.76</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>120</armor>
			<devices>76</devices>
		</damage>
	</Mk.II_CS>
	<_17pdr_APCBC_Mk8T>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>11</id>
		<userString>#gb_vehicles:_17pdr_APCBC_Mk8T</userString>
		<icon>ap</icon>
		<price>7<gold/>
		</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>76.2</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>135</armor>
			<devices>105</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_17pdr_APCBC_Mk8T>
	<_17pdr_APC_Mk1T>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>13</id>
		<userString>#gb_vehicles:_17pdr_APC_Mk1T</userString>
		<icon>ap</icon>
		<price>175</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>76.2</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>105</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_17pdr_APC_Mk1T>
	<_17pdr_HE_Mk0T>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>15</id>
		<userString>#gb_vehicles:_17pdr_HE_Mk0T</userString>
		<icon>he</icon>
		<price>70</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>76.2</caliber>
		<explosionRadius>1.09</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>190</armor>
			<devices>105</devices>
		</damage>
		<normalizationAngle>1</normalizationAngle>
		<ricochetAngle>0</ricochetAngle>
	</_17pdr_HE_Mk0T>
	<_105mm_HEAT_M67>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>16</id>
		<userString>#uk_vehicles:_105mm_HEAT_M67</userString>
		<icon>hc</icon>
		<price>8<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>210</armor>
			<devices>150</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_105mm_HEAT_M67>
	<_105mm_HE_M1>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>17</id>
		<userString>#uk_vehicles:_105mm_HE_M1</userString>
		<icon>he</icon>
		<price>166</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>105</caliber>
		<explosionRadius>1.91</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>400</armor>
			<devices>150</devices>
		</damage>
	</_105mm_HE_M1>
	<_75mm_M48>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>18</id>
		<userString>#uk_vehicles:_75mm_M48</userString>
		<icon>he</icon>
		<price>56</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>75</caliber>
		<explosionRadius>1.06</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>100</devices>
		</damage>
	</_75mm_M48>
	<_75mm_M61>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>19</id>
		<userString>#uk_vehicles:_75mm_M61</userString>
		<icon>ap</icon>
		<price>56</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_M61>
	<_75mm_M72>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>20</id>
		<userString>#uk_vehicles:_75mm_M72</userString>
		<icon>ap_cr</icon>
		<price>7<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>135</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_M72>
	<_120mm_APDS_L15A4>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>2003</id>
		<userString>#uk_vehicles:_120mm_APDS_L15A4</userString>
		<icon>ap_cr</icon>
		<price>1050</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>119.38</caliber>
		<isTracer>true</isTracer>
		<effects>largeAPCR</effects>
		<damage>
			<armor>400</armor>
			<devices>165</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_120mm_APDS_L15A4>
	<_120mm_APDS_L15A4_DU>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>2004</id>
		<userString>#uk_vehicles:_120mm_APDS_L15A4_DU</userString>
		<icon>ap_cr</icon>
		<price>10<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>119.38</caliber>
		<isTracer>true</isTracer>
		<effects>largeAPCR</effects>
		<damage>
			<armor>360</armor>
			<devices>165</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_120mm_APDS_L15A4_DU>
	<_120mm_HESH_L31>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>2005</id>
		<userString>#uk_vehicles:_120mm_HESH_L31</userString>
		<icon>he</icon>
		<price>950</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>119.38</caliber>
		<explosionRadius>2.42</explosionRadius>
		<isTracer>true</isTracer>
		<effects>largeHighExplosive</effects>
		<damage>
			<armor>515</armor>
			<devices>165</devices>
		</damage>
	</_120mm_HESH_L31>
</root>
